## systemsettings 5.12.2

=== debian/changelog ===
systemsettings (4:5.12.2-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 24 Feb 2018 09:47:59 +0100

systemsettings (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:09:13 +0100

systemsettings (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:04:00 +0100

systemsettings (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add new qml-module-org-kde-kcm runtime dependency
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.3.
  * Bump ecm build dep (for ECMQMLModules)
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:21:17 +0100

systemsettings (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:26 -0300

systemsettings (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:50 +0200

systemsettings (4:5.10.5-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Sync debian/watch and debian/upstream/signing-key.asc with neon
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

  [ Jonathan Riddell ]
  * Qt5QuickConfig
  * KF5 (missing: Package Declarative)
  * qmllint
  * KF5Kirigami2Config.cmake
  * Could NOT find KF5 (missing: Activities ActivitiesStats)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:29:01 +0200

systemsettings (4:5.8.7-1) unstable; urgency=medium

  * New upstream release (5.8.7)
     + Set the correct desktop file name when in a KDE session.
        System Settings installs two .desktop files:
        - kdesystemsettings.desktop setting NotShowIn=KDE, for non-KDE desktops
        - systemsettings.desktop, the one we use in Plasma
        As of 39e13de3468a, it sets "kdesystemsettings" as its desktop file
        name using KAboutData. As this is not the one we show in our menus,
        it's not the one used as applicationId for the KStartupInfo provided
        to the Task Manager after starting System Settings. With the eventual
        window telling the Task Manager to use a different .desktop file, the
        Task Manager can no longer match up the startup notification and the
        window, causing them to co-exist instead of replace each other.
        Telling the environment you're running in to look at a .desktop file
        you've also told it to ignore is wrong app behavior, and this should
        not be worked around in the Task Manager (especially as it would
        cause I/O in a hotpath, requiring it to open and parse the .desktop
        file to realize it's crummy and ignore it, falling back from the
        window hint to a slow heuristic).
        This patch instead makes it use the correct desktop file name when
        KDE_FULL_SESSION is set. This completes the original hack of shipping
        two .desktop files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Jun 2017 10:51:05 +0200

systemsettings (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:24 +0100
