## systemsettings 5.12.5

=== debian/changelog ===
systemsettings (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:25:29 +0100
