## systemsettings 5.13.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
-project(systemsettings)
+cmake_minimum_required(VERSION 3.0)
 
-set(PROJECT_VERSION "5.12.8")
+set(PROJECT_VERSION "5.13.3")
 
-cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
+project(systemsettings VERSION ${PROJECT_VERSION})
 set(QT_MIN_VERSION "5.9.0")
 set(KF5_MIN_VERSION "5.42")
 
-find_package(ECM 1.2.0 REQUIRED NO_MODULE)
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(KDEInstallDirs)
@@ -14,8 +14,12 @@
 include(KDECompilerSettings NO_POLICY_SCOPE)
 include(GenerateExportHeader)
 include(ECMQMLModules)
+include(ECMQtDeclareLoggingCategory)
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
-
+add_definitions(-DQT_USE_QSTRINGBUILDER)
+add_definitions(-DQT_NO_CAST_FROM_ASCII)
+add_definitions(-DQT_NO_CAST_TO_ASCII)
+add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
 
 find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
     Widgets Quick Qml QuickWidgets
@@ -48,6 +52,8 @@
 
 find_package(KF5Kirigami2 2.1 REQUIRED)
 
+find_package(LibKWorkspace ${PROJECT_VERSION} REQUIRED)
+
 add_subdirectory(core)
 add_subdirectory(app)
 add_subdirectory(categories)
@@ -59,6 +65,8 @@
     add_subdirectory(classic)
 endif()
 
+install(FILES systemsettings.categories DESTINATION ${KDE_INSTALL_CONFDIR})
+
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
