=== debian/changelog ===
systemsettings (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * Install systemsetting.catagories file
  * New required build dep on plasma-workspace-dev
  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)
  * debian/not-installed: Update to format required by dh_missing

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:27:17 +0100
