=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
                libkf5windowsystem-dev (>= 5.42.0~),
                libkf5xmlgui-dev (>= 5.42.0~),
                pkg-kde-tools (>= 0.15.18~),
+               plasma-workspace-dev (>= 4:5.13.3~),
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
