## systemsettings 5.13.5

=== debian/changelog ===
systemsettings (4:5.13.5-1ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)
  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/not-installed: Format for dh_missing.
    - debian/meta/cmake-ignore: For Kubuntu CI builds.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:36:08 +0100

systemsettings (4:5.13.5-1) unstable; urgency=medium

  * New upstream release (5.13.5).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:48 +0200

systemsettings (4:5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/not-installed: Format for dh_missing.
    - debian/meta/cmake-ignore: For Kubuntu CI builds.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 28 Aug 2018 09:56:48 +0100

systemsettings (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:44:12 +0100
