=== debian/changelog ===
systemsettings (4:5.14.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick from upstream trunk to fix a bug in zh_CN
    (Simplified Chinese) .desktop file translation.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Feb 2019 12:45:05 -0500

systemsettings (4:5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:26:17 -0300
