=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
                extra-cmake-modules (>= 5.50.0~),
-               kirigami2-dev (>= 5.50.0~),
+               kirigami2-dev (>= 2.1~),
                libkf5activities-dev (>= 5.50.0~),
                libkf5activitiesstats-dev (>= 5.50.0~),
                libkf5config-dev (>= 5.50.0~),
@@ -26,13 +26,13 @@
                libkf5windowsystem-dev (>= 5.50.0~),
                libkf5xmlgui-dev (>= 5.50.0~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.14.4~),
-               qtbase5-dev (>= 5.9.0~),
-               qtdeclarative5-dev (>= 5.9.0~),
+               plasma-workspace-dev (>= 4:5.14.5~),
+               qtbase5-dev (>= 5.11.0~),
+               qtdeclarative5-dev (>= 5.11.0~),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/systemsettings
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/systemsettings
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/systemsettings.git
 
 Package: systemsettings
 Architecture: any
