## systemsettings 5.15.0

=== debian/changelog ===
systemsettings (4:5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:54:47 +0000
