## systemsettings 5.15.1

=== debian/changelog ===
systemsettings (4:5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:35:15 +0000
