## systemsettings 5.15.2

=== debian/changelog ===
systemsettings (4:5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:16:31 +0000
