## systemsettings 5.15.4

=== debian/changelog ===
systemsettings (4:5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:11:24 +0100

systemsettings (4:5.15.3.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:10:44 +0000
