=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                libkf5windowsystem-dev (>= 5.54.0~),
                libkf5xmlgui-dev (>= 5.54.0~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.15.4~),
+               plasma-workspace-dev (>= 4:5.15.5~),
                qtbase5-dev (>= 5.9.0~),
                qtdeclarative5-dev (>= 5.9.0~),
 Standards-Version: 4.1.4
